/*******************************************************************************
							Default configuration
*******************************************************************************/
.flexy-menu i {font-style:normal}
.flexy-menu {
	width: 100%;
	margin:0;
	padding: 0;
	position:relative;
	float:left;
	list-style: none;
}
.flexy-menu li {
	display:inline-block;
	margin:0;
	padding:0;
	float:left;
	position:relative;
}
.flexy-menu > li > a {
	background:url(../images/bg_nav.png) repeat-x;
	border:1px solid #e3c99c;
	border-bottom:none;
	color:#7a560e;
	display:block;
	font-weight:bold;
	height:auto;
	text-decoration:none;
	padding:5px 13px;
	margin-left:2px
}
.flexy-menu li:hover > a,
.flexy-menu li > a.active, .flexy-menu li a.currentpage, .flexy-menu li a.activeparent {background:url(../images/bg_nav_on.png) repeat-x; border:1px solid #fff; border-bottom:1px solid #f3f0ea; color:#bb0027}

/*----------------------------
	Right alignment (item)
----------------------------*/
.flexy-menu li.right{
	float: right; 
}

/*-----------------------------
	Drop down configuration
-----------------------------*/
.flexy-menu ul li ul, .flexy-menu li li {
    display:none; visibility:hidden
}

.flexy-menu ul, 
.flexy-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;  
	display: none;
    position: absolute;
    z-index: 99999;
	width: 200px;
	background: #fff;
}
.flexy-menu ul {
	left: 15px;
	top: 25px
}

.flexy-menu ul li ul {
    top: 5px;
    left: 100%;
}
.flexy-menu ul li {
	clear:both;
	width:100%;
	border: none;
}
.flexy-menu ul li a {
	background:#ecdec2; 
	border-top:1px solid #ddc8a4;
	border-bottom:none;
	color:#7e4c2a;
	padding:0 10px;
	width:100%;
	text-decoration:none;
	line-height:48px;
	display:inline-block;
	float:left;
	clear:both;
	box-sizing:border-box;
	-moz-box-sizing:border-box; 
	-webkit-box-sizing:border-box;
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

/*-----------------------------
	Drop down indicators
-----------------------------*/
.flexy-menu > li .indicator {display:none; visibility:hidden}
.flexy-menu ul > li .indicator {display:none; visibility:hidden}

/*------------------------------------
	Collapsible menu configuration
------------------------------------*/
.flexy-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color:#7a560e;
	background:#ddc8a4;
	font-weight:bold;
}
.flexy-menu > li.showhide span.title{
	margin:16px 0 0 20px;
	float: left;
}
.flexy-menu > li.showhide span.icon{
	margin:16px 20px;
	float: right;
}
.flexy-menu > li.showhide .icon em{
	margin-bottom: 5px;
	display: block;
	width: 25px;
	height: 3px;
	background: #7a560e;
}

/*****************************************************************************
							Responsive design
*****************************************************************************/
@media (max-width: 768px) {
	.flexy-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	
	.flexy-menu ul li ul, .flexy-menu li li {display:inline-block; visibility:visible}
	
	.flexy-menu.vertical{
		width: 100%;
	}
	.flexy-menu li{
		display: block;
		width: 100%;	
	}
	.flexy-menu > li > a{
		border:none;
		border-top:1px solid #ddc8a4;		
		background:#e7d9bf;
		padding:0 20px;
		margin:0;
		line-height:50px;
		text-align:left;
		-webkit-transition:color 0.2s linear, background 0.2s linear;	
		-moz-transition:color 0.2s linear, background 0.2s linear;	
		-o-transition:color 0.2s linear, background 0.2s linear;	
		transition:color 0.2s linear, background 0.2s linear;			
	}	
	.flexy-menu > li:last-child > a{
		border-bottom:1px solid #ddc8a4;
	}
	.flexy-menu li:hover > a, .flexy-menu li li:hover a,
	.flexy-menu li a.currentpage, .flexy-menu li a.activeparent {background:none; background:#f3f0ea; border:none; border-top:1px solid #ddc8a4; margin-top:0; padding-bottom:0}
	.flexy-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.flexy-menu ul, 
	.flexy-menu ul li ul,
	.flexy-menu.vertical ul, 
	.flexy-menu.vertical ul li ul{
		width: 100%;
		left: 0;
		border-left: none;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.flexy-menu ul li {
		border-left: none;
		border-right: none;
	}
	.flexy-menu ul li a,
	.flexy-menu.vertical ul li a	{
		padding-top:10px;
		padding-bottom:10px;
	}
	.flexy-menu ul > li > a{
		padding-left: 40px !important;
		border:none;
		border-top:1px solid #ddc8a4;
		background:#ecdec2;
		color:#7e4c2a;
		padding:0 20px;
		margin:0;
		line-height:50px;
		width:100%;
		text-align:left;
	}
	.flexy-menu > li .indicator{
		color:#fff;
		top: 15px;
		right: 25px;
		font-size: 17px;
	}
	.flexy-menu ul > li .indicator{
		right: 24px;
	}
	.flexy-menu.vertical ul > li .indicator{
		top: 10px;
		right: 15px;
	}
	.flexy-menu > li > ul > li > a{ padding-left: 40px !important; }
	.flexy-menu > li > ul > li > ul > li > a{ padding-left: 60px !important; }
	.flexy-menu > li > ul > li > ul > li > ul > li > a{ padding-left: 80px !important; }
	
	
/*-----------------------------
	Drop down indicators
-----------------------------*/
.flexy-menu > li .indicator{
	display:block; visibility:visible;
	position: absolute;
	color: #7e4c2a;
	top: 18px;
	right: 10px;
	font-size: 17px;
}
.flexy-menu ul > li .indicator{
	display:block; visibility:visible;
	top: 10px;
	right: 8px;
}	
}